# import os
# os.chdir('../../../')

from datasets.utils import *
from experiment.table1.experiment_run import run_experiment

if __name__ == "__main__":
    epsilon = 8 / 255
    model_name = "adversarial_train_Madry"
    dataset_in_name = "cifar10"
    dataloader_train_in = get_trainloader_cifar10()
    seed = 2022

    run_experiment(epsilon, model_name, dataset_in_name, dataloader_train_in, seed)
